@charset "utf-8";
/* CSS Document */


body
{
	font-family: Helvetica, Arial, sans-serif;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	line-height: 22px;
	color: #000;
	background: #fff;
	-webkit-text-size-adjust:100%;
}


::selection{
	background: #ff2b06;
	color:#fff;
}

::-moz-selection {
	background: #ff2b06;
	color:#fff;
}

webkit::-webkit-selection {
	background: #ff2b06;
	color:#fff;
}

*
{
	margin: 0;
	padding: 0;
	border:none;
	outline:none;
}

a
{
	color: #ff2b06;
	text-decoration: none;
	outline: none;
}


textarea, input, select
{
	font-family: Helvetica, Arial, sans-serif;
}

.Inside
{
	position:relative;
	width:970px;
	padding:0 10px;
	margin:0 auto;
}


#Header
{
	position: relative;
	background: #fff;
	float: left;
	width: 100%;
	height: 120px;
	border-bottom: 1px solid #323232;
	box-shadow: 0 0 1px #c2c2c2;
}

#Header .Logo
{
	position: relative;
	float: left;
	margin-top: 35px;
}

#Header .MainNav
{
	position: relative;
	float: right;
	height: 50px;
	margin-top: 70px;
	list-style: none;
}

#Header .MainNav li
{
	position: relative;
	float: left;
	height: 48px;
	margin-left: 14px;
}

#Header .MainNav li.First
{
	margin-left: 0;
}

#Header .MainNav li.Active
{
	border-bottom: 2px solid #000;
}

#Header .MainNav li a
{
	position: relative;
	float: left;
	color: #000;
	margin: 0 10px;
}

#Header .MainNav li a:hover
{
	color: #ff0000;
}



#Content
{
	position: relative;
	float: left;
	width: 100%;
	min-width: 990px;
}


.HomePage
{
	background: url(images/top-banner-bg.jpg) no-repeat top center;
}

.HomePage h1
{
	font-size: 62px;
	line-height: 100px;
	text-align: left;
	margin-top: 120px;
}

.HomePage h1 .Red
{
	background: #ff0000;
	padding: 10px 15px;
	text-transform: uppercase;
	color: #fff;
}

.HomePage h1 .Black
{
	background: #000;
	padding: 10px 15px;
	color: #fff;
}

.HomePage h1 .White
{
	background: #fff;
	padding: 10px 15px;
	text-transform: uppercase;
	color: #ff0000;
}

.HomePage .DateBox
{
	position: relative;
	float: left;
	width: 100%;
	color: #ff0000;
	text-align: left;
	padding: 50px 0;
}

.HomePage .DateBox .Date
{
	position: relative;
	float: left;
	width: 125px;
	margin-right: 20px;
}

.HomePage .DateBox .Date h2
{
	position: relative;
	float: left;
	font-size: 84px;
	line-height: 84px;
	color: #000;
}

.HomePage .DateBox .Date h3
{
	position: relative;
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: normal;
}

.HomePage .DateBox .Date span
{
	position: relative;
	float: left;
	padding-top: 10px
}

.HomePage .DateBox h4
{
	position: relative;
	font-weight: normal;
	font-size: 22px;
	line-height: 28px;
	padding-top: 25px;
	color: #000;
}

.HomePage .DateBox .StreamBtn
{
	position: absolute;
	top: 65px;
	right: 0;
	padding: 15px 20px;
	border: 4px solid #ff0000;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
}

.HomePage .WhatIs
{
	position: relative;
	float: left;
	width: 100%;
	text-align: left;
}

.HomePage .WhatIs h1
{
	position: relative;
	float: left;
	width: 100%;
	color: #000;
	font-size: 28px;
	line-height: 28px;
	margin: 20px 0 0;
}

.HomePage .WhatIs p span
{
	color: #ff0000;
}

.HomePage .WhatIs a.Video
{
	float: left;
	margin-top: 50px;
}

.HomePage .WhatIs a.Galerija
{
	float: right;
	margin-top: 50px;
}


.HomePage .Govornici 
{
	position: relative;
	float: left;
	padding-bottom: 80px;
}

.HomePage .Govornici h1 
{
	position: relative;
	float: left;
	width: 100%;
	color: #ff0000;
	font-size: 28px;
	line-height: 28px;
	margin: 20px 0 0;
}

.HomePage .Govornici hr
{
	border-color: #000;
}

.HomePage .Govornici .SliderWrap
{
	position: relative;
	float: left;
	width: 910px;
	padding: 0 30px;
}

.HomePage .Govornici .SliderWrap .Slide
{
	position: relative;
	float: left;
	width: 285px;
}

.HomePage .Govornici .SliderWrap .Slide .ImgBox
{
	position: relative;
	float: left;
	width: 250px;
	height: 250px;
	margin-left: 17px;
}

.HomePage .Govornici .SliderWrap .Slide .ImgBox .Frame
{
	position: absolute;
	top:0;
	left: 0;
	z-index: 5;
}

.HomePage .Govornici .SliderWrap .Slide .ImgBox .User
{
	position: relative;
	width: 235px;
	float: left;
	margin: 7px 0 0 7px;
	border-radius: 50%;
}

.HomePage .Govornici .SliderWrap .Slide h2
{
	float: left;
	width: 100%;
	font-size: 20px;
	line-height: 22px;
	color: #ff0000;
	padding-top: 20px;
}

.HomePage .Govornici .SliderWrap .Slide h3
{
	float: left;
	width: 100%;
	font-size: 14px;
	font-weight: 400;
}

.HomePage .Govornici .SliderWrap .bx-next
{
	position: absolute;
	top:95px;
	right: 35px;
	width: 55px;
	height: 54px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(images/arrows-slider.png) no-repeat -55px 0;
}

.HomePage .Govornici .SliderWrap .bx-next:hover
{
	background-position: -55px -54px;
}

.HomePage .Govornici .SliderWrap .bx-prev
{
	position: absolute;
	top:95px;
	left: 35px;
	width: 55px;
	height: 54px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(images/arrows-slider.png) no-repeat 0 0;
}

.HomePage .Govornici .SliderWrap .bx-prev:hover
{
	background-position: 0 -54px;
}



/* PARTNERI */

.PartneriPage
{
	position: relative;
	float: left;
	padding-bottom: 80px;
}

.PartneriPage h1
{
	position: relative;
	float: left;
	padding: 30px 20px;
	color: #fff;
	font-size: 42px;
	line-height: 42px;
	background: #ff0000;
	margin-top: 80px;
}

.PartneriPage p
{
	position: relative;
	float: left;
	width: 100%;
	text-align: left;
	padding: 40px 0;
}

.PartneriPage .Logo
{
	position: relative;
	float: left;
	width: 225px;
	height: 150px;
	margin: 25px 23px 0 0;
}

.PartneriPage .Logo:nth-child(4n+0)
{
	margin-right: 0;
}

.PartneriPage .Logo.Last
{
	margin-right: 0;
}

.PartneriPage .Logo:hover
{
	background-position: 0 -150px;
}

.PartneriPage .Touche
{
	background: url(images/2che-design.jpg) no-repeat 0 0;
}

.PartneriPage .Avalon
{
	background: url(images/avalon.jpg) no-repeat 0 0;
}

.PartneriPage .Baltazar
{
	background: url(images/baltazar.jpg) no-repeat 0 0;
}

.PartneriPage .Dizajnerko
{
	background: url(images/dizajnerko.jpg) no-repeat 0 0;
}

.PartneriPage .Glas
{
	background: url(images/glas-podravine.jpg) no-repeat 0 0;
}

.PartneriPage .Horvat
{
	background: url(images/horvat.jpg) no-repeat 0 0;
}

.PartneriPage .Klas
{
	background: url(images/klas.jpg) no-repeat 0 0;
}

.PartneriPage .Koprivnica-net
{
	background: url(images/koprivnica-net.jpg) no-repeat 0 0;
}

.PartneriPage .Nexus
{
	background: url(images/nexus.jpg) no-repeat 0 0;
}

.PartneriPage .Pixel
{
	background: url(images/pixel.jpg) no-repeat 0 0;
}

.PartneriPage .Sonitus
{
	background: url(images/sonitus.jpg) no-repeat 0 0;
}

.PartneriPage .Tiskara-rihtaric
{
	background: url(images/tiskara-rihtaric.jpg) no-repeat 0 0;
}

.PartneriPage .Zlatan
{
	background: url(images/zlatan.jpg) no-repeat 0 0;
}

.PartneriPage .FranGalovic
{
	background: url(images/fran-galovic.jpg) no-repeat 0 0;
}

.PartneriPage .MKulture
{
	background: url(images/ministarstvo-kulture.jpg) no-repeat 0 0;
}

.PartneriPage .Podravka
{
	background: url(images/podravka-tedx.jpg) no-repeat 0 0;
}

.PartneriPage .Inducta
{
	background: url(images/inducta.jpg) no-repeat 0 0;
}

.PartneriPage .TZKoprvnica
{
	background: url(images/tz-koprivnica.jpg) no-repeat 0 0;
}

.PartneriPage .TZKcKz
{
	background: url(images/kckz.jpg) no-repeat 0 0;
}

.PartneriPage .Etnokaj
{
	background: url(images/etnokaj.jpg) no-repeat 0 0;
}

.PartneriPage .Pan
{
	background: url(images/pan.jpg) no-repeat 0 0;
}

.PartneriPage .ePodravina
{
	background: url(images/e-podravina.jpg) no-repeat 0 0;
}

.PartneriPage .Donnel
{
	background: url(images/donnel.jpg) no-repeat 0 0;
}

.PartneriPage .LePetit
{
	background: url(images/le-petit.jpg) no-repeat 0 0;
}

.PartneriPage .Nina
{
	background: url(images/nina.jpg) no-repeat 0 0;
}

.PartneriPage .SrceTv
{
	background: url(images/srce-tv.jpg) no-repeat 0 0;
}

.PartneriPage .Katarza
{
	background: url(images/katarza.jpg) no-repeat 0 0;
}

.PartneriPage .Hangar18
{
	background: url(images/h18-megastore.jpg) no-repeat 0 0;
}

.PartneriPage .Noa
{
	background: url(images/noa.jpg) no-repeat 0 0;
}

.PartneriPage .drava-info
{
	background: url(images/drava_info.jpg) no-repeat 0 0;
}

.PartneriPage .radio-drava
{
	background: url(images/radio_drava.jpg) no-repeat 0 0;
}

.PartneriPage .sana
{
	background: url(images/sana.jpg) no-repeat 0 0;
}

.PartneriPage .rkc
{
	background: url(images/rkc_partner.jpg) no-repeat 0 0;
}

.PartneriPage .ReaSjever
{
	background: url(images/rea_sjever.jpg) no-repeat 0 0;
}

.PartneriPage .MeseCo
{
	background: url(images/meseco.jpg) no-repeat 0 0;
}

.PartneriPage .OblokMusic
{
	background: url(images/oblok.png) no-repeat 0 0;
}

.PartneriPage .EnterKC
{
	background: url(images/enter-koprivnica.png) no-repeat 0 0;
}

.PartneriPage .Grosek
{
	background: url(images/grosek.png) no-repeat 0 0;
}

.PartneriPage .AmerickaAmbasada
{
	background: url(images/americka-ambasada-zagreb.jpg) no-repeat 0 0;
}

.PartneriPage .BruceYerkovich
{
	background: url(images/bruce-yerkovich.jpg) no-repeat 0 0;
}



.PartneriPage .GodinaTabNav
{
	position:relative;
	float:left;
	width:100%;
	padding: 30px 0;
}

.PartneriPage .GodinaTabNav a
{
	position:relative;
	float:left;
	padding:5px 20px;
	background:#eee;
	margin-right:10px;
	color:#8a8a8a;
}

.PartneriPage .GodinaTabNav a.Active
{
	background:#e1e2e4;
	color:#000;
}

.PartneriPage .PartneriTab
{
	position:relative;
	float:left;
	padding-bottom:60px;
	display:none;
}

.PartneriPage .PartneriTab.Active
{
	display: block;
}

.PartneriPage.FooterLogos .Logo
{
	width: 175px;
	height: 117px;
	background-size: 175px 234px;
}

.PartneriPage.FooterLogos .Logo:hover
{
	background-position: 0 -117px;
}


/* STO JE TED */

.StoPage
{
	text-align: left;
}

.StoPage #Top
{
	position: relative;
	float: left;
	width: 100%;
	min-width: 990px;
	height: 340px;
	text-align: left;
	color: #fff;
	background: #000 url(images/tedx-koprivnica.jpg) no-repeat right top;
}

.StoPage #Top h1
{
	float: left;
	font-size: 68px;
	line-height: 100px;
	text-align: left;
	margin-top: 60px;
	background: #ff0000;
	padding: 0 15px;
	color: #fff;
}

.StoPage #Top p
{
	float: left;
	width: 100%;
	text-align: left;
	font-size: 18px;
	line-height: 30px;
	padding-top: 20px;
}

.StoPage #Top p span
{
	color: #ff0000;
}

.StoPage .WhatIs
{
	position: relative;
	float: left;
	width: 100%;
	text-align: left;
	padding:  50px 0 10px;
}

.StoPage .WhatIs p span
{
	color: #ff0000;
}

.StoPage .WhatIs a.Video
{
	float: left;
	margin-top: 50px;
}

.StoPage .WhatIs a.Galerija
{
	float: right;
	margin-top: 50px;
}

.StoPage .TedInfo
{
	float: left;
	width: 465px;
	padding-bottom: 80px;
}




/* GOVORNICI */

.GovorniciPage
{
	background: url(images/tedx-govornici.jpg) no-repeat center 120px;
	text-align:left;
}

.GovorniciPage h1.Top
{
	font-size: 46px;
	line-height: 100px;
	text-align: left;
	margin: 130px 0 200px;
}

.GovorniciPage h1.Top .Red
{
	background: #ff0000;
	padding: 15px 15px;
	text-transform: uppercase;
	color: #fff;
}

.GovorniciPage h1.Top .Black
{
	background: #000;
	padding: 15px 15px;
	color: #fff;
}

.GovorniciPage .WhatIs p
{
	font-size:16px;
}

.GovorniciPage .GodinaTabNav
{
	position:relative;
	float:left;
	width:100%;
	padding: 30px 0;
}

.GovorniciPage .GodinaTabNav a
{
	position:relative;
	float:left;
	padding:5px 15px;
	background:#eee;
	margin-right:8px;
	color:#8a8a8a;
}

.GovorniciPage .GodinaTabNav a.Active
{
	background:#e1e2e4;
	color:#000;
}

.GovorniciTab h4
{
	font-size:20px;
	line-height:26px;
	margin-bottom:-35px;
}

.GovorniciTab
{
	position:relative;
	float:left;
	padding-bottom:60px;
	display:none;
}

.GovorniciTab.Active
{
	display:block;
}


.GovorniciTab .GovorniciBox
{
	position:relative;
	float:left;
}

.GovorniciTab .GovorniciBox .ImgBox
{
	position: relative;
	float: left;
	width: 250px;
	height: 250px;
	font-size:20px;
	line-height:26px;
	clear: left;
}

.GovorniciTab .GovorniciBox .ImgBox .Frame
{
	position: absolute;
	top:0;
	left: 0;
	z-index: 5;
}

.GovorniciTab .GovorniciBox .ImgBox .User
{
	position: relative;
	width: 100%;
	max-width: 235px;
	float: left;
	margin: 7px 0 0 7px;
	border-radius: 50%;
}

.GovorniciTab .GovorniciBox h2
{
	padding: 25px 0 0 270px;
	font-size:26px;
	color:#ff0000;
}

.GovorniciTab .GovorniciBox h3
{
	padding: 10px 0 25px 270px;
	font-weight:normal;
	font-size:18px;
}

.GovorniciTab .GovorniciBox p
{
	padding: 10px 0 0 270px;
}

.GovorniciTab .GovorniciBox .VideoBtn
{
	position: relative;
	float: left;
	margin-top: 20px;
	font-size: 18px;
	height: 55px;
	width: 200px;
	line-height: 55px;
	padding: 0 0 0 25px;
	color: #fff;
	background: #ff0000 url(images/btn-play-icon.png) no-repeat 175px 50%;
}



/* NOVOSTI */

.NovostiPage
{
	background: url(images/tedx-novosti.jpg) no-repeat center 120px;
	text-align:left;
}

.NovostiPage.NoBg
{
	background: none;
}

.NovostiPage h1.Top
{
	font-size: 46px;
	line-height: 100px;
	text-align: left;
	margin: 130px 0 200px;
}

.NovostiPage h1.Top .Red
{
	background: #ff0000;
	padding: 15px 15px;
	text-transform: uppercase;
	color: #fff;
}

.NovostiPage h1.Top .Black
{
	background: #000;
	padding: 15px 15px;
	color: #fff;
}

.NovostiPage.NoBg .NovostBox 
{
	padding-top: 50px;
}

.NovostBox 
{
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 60px;
}

.NovostBox .Left
{
	position: relative;
	float: left;
	width: 250px;
}

.NovostBox .Left .NatragBtn
{
	position: relative;
	float: left;
	padding-left: 40px;
	color: #000;
	margin-top: 20px;
	margin-left: 10px;
	background: url(images/arrow-back.jpg) no-repeat left center;
}

.NovostBox .Left .NatragBtn:hover
{
	color: #ff0000;
}

.NovostBox .ImgBox
{
	font-size:20px;
	line-height:26px;
}

.NovostBox .ImgBox
{
	position: relative;
	float: left;
	width: 250px;
	height: 250px;
	overflow: hidden;
}

.NovostBox .ImgBox .Frame
{
	position: absolute;
	top:0;
	left: 0;
	z-index: 5;
}

.NovostBox .ImgBox .User
{
	position: relative;
	float: left;
	height: 235px;
	margin: 7px 0 0 7px;
}

.NovostBox h2
{
	padding: 25px 0 25px 270px;
	font-size:26px;
	color:#ff0000;
	line-height: 36px;
}

.NovostBox h2 a:hover
{
	text-decoration: underline;
}

.NovostBox h3
{
	padding: 10px 0 25px 270px;
	font-weight:normal;
	font-size:18px;
}

.NovostBox p
{
	padding: 10px 0 0 270px;
}

.NovostBox p span
{
	color: #ff0000;
}


.NovostBox .ViseBtn
{
	position: relative;
	float: left;
	padding-right: 40px;
	color: #000;
	margin-top: 20px;
	background: url(images/arrow-more.jpg) no-repeat right center;
}

.NovostBox .ViseBtn:hover
{
	color: #ff0000;
}



/* GALERIJA */

.GalerijaPage h1 
{
	font-size: 46px;
	line-height: 100px;
	text-align: left;
	margin: 50px 0 0;
}

.GalerijaPage h1 .Red
{
	background: #ff0000;
	padding: 15px 15px;
	text-transform: uppercase;
	color: #fff;
}

.GalerijaPage h3
{
	font-size: 20px;
	line-height: 26px;
	text-align:left;
}

.GalerijaPage .GalleryMain 
{
	margin-bottom:40px;
	transition: all .20s ease-in-out;
   	-moz-transition: all .20s ease-in-out;
   	-webkit-transition: all .20s ease-in-out;
}

.GalerijaPage .GalleryMain:hover
{
	opacity: 0.9;
}

.GalerijaPage .ImgBox
{
	position: relative;
	float: left;
	width: 250px;
	height: 250px;
	overflow:hidden;
	margin-left:-8px;
}

.GalerijaPage .ImgBox .Frame
{
	position: absolute;
	top:0;
	left: 0;
	z-index: 5;
}

.GalerijaPage .ImgBox .Img
{
	position: relative;
	float: left;
	margin: 7px 0 0 -35px;
	height:235px;
}

.GalerijaPage .WhatIs
{
	position: relative;
	float: left;
	width: 100%;
	text-align: left;
	padding:  0 0 10px;
}

.GalerijaPage .WhatIs h1
{
	position: relative;
	float: left;
	width: 100%;
	color: #000;
	font-size: 28px;
	line-height: 28px;
	margin: 20px 0 0;
}

.GalerijaPage .WhatIs p span
{
	color: #ff0000;
}

.GalerijaPage .WhatIs a.Video
{
	float: left;
	margin-top: 50px;
}

.GalerijaPage .WhatIs a.Galerija
{
	float: right;
	margin-top: 50px;
}

.GalerijaPage .TedInfo
{
	float: left;
	width: 465px;
	padding-bottom: 80px;
}



/* ORGANIZATOR */

.OrganizatorPage
{
	background: url(images/tedx-organizator.jpg) no-repeat center 120px;
	text-align:left;
}

.OrganizatorPage h1.Top
{
	font-size: 46px;
	line-height: 100px;
	text-align: left;
	margin: 130px 0 200px;
}

.OrganizatorPage h1.Top .Red
{
	background: #ff0000;
	padding: 20px 15px;
	color: #fff;
}

.OrganizatorPage h1.Top .Black
{
	background: #000;
	padding: 15px 15px;
	color: #fff;
}

.OrganizatorContent
{
	position:relative;
	float:left;
	width:100%;
	margin-top:45px;
	border-top:1px solid #eee;
}

.OrganizatorContent .Left
{
	position:relative;
	float:left;
	width:555px;
	padding:40px 55px 40px 0;
	border-right:1px solid #eee;
}

.OrganizatorContent .Left h2
{
	padding-bottom: 20px;
}

.OrganizatorContent .Left p
{
	position:relative;
	float:left;
	width:100%;
	line-height:24px;
}

.OrganizatorContent .Left img
{
	position:relative;
	float:left;
	margin: 20px 0;
}


.OrganizatorContent .Right
{
	position:relative;
	float:right;
	width:310px;
	padding:40px 0 0;
}

.OrganizatorContent .Right h2
{
	padding-bottom: 20px;
	color:#ff0000;
}

.OrganizatorContent .Right p
{
	line-height:24px;
}

.OrganizatorContent .Right p a:hover
{
	text-decoration: underline;
}

hr
{
	position: relative;
	width: 120px;
	border: 3px solid #ff0000;
	clear: left;
	margin: 35px 0;
}

.Separator
{
	position: relative;
	float: left;
	width: 100%;
	min-width: 990px;
	border-bottom: 1px solid #eee;
	margin: 50px 0;
}

.SeparatorRed
{
	border-bottom: 1px solid #ff0000;
}


#Event
{
	position: relative;
	float: left;
	width: 100%;
	min-width: 990px;
	height: 340px;
	text-align: left;
	color: #fff;
	background: #000 url(images/tedx-koprivnica.jpg) no-repeat right top;
}

#Event h2
{
	font-size: 50px;
	text-transform: uppercase;
	line-height: 50px;
	color: #ff0000;
	padding-top: 95px;
}

#Event h3
{
	font-size: 24px;
	line-height: 24px;
	padding-top: 40px;
	padding-bottom: 15px;
	font-weight: normal;
}

#Event p
{
	float: left;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	color: #9b9b9b;
	padding-right: 60px;
	background: url(images/white-arrow.png) no-repeat right center;
}

#Event p span
{
	color: #ff0000;
}


#Partners
{
	position: relative;
	float: left;
	width: 100%;
	min-width: 990px;
	padding: 20px 0;
	text-align: left;
	background: #fff;
}

#Partners.PartneriPage .Logo
{
	margin-top: 10px;
	margin-bottom: 10px;
}


#Footer
{
	position: relative;
	float: left;
	width: 100%;
	min-width: 990px;
	text-align: left;
	color: #fff;
	background: #ff0000;
}

#Footer .Top
{
	position: relative;
	float: left;
	width: 100%;
	border-bottom: 1px solid #000;
	padding: 60px 0 75px;
}

#Footer .Top h2 
{
	font-size: 50px;
	text-transform: uppercase;
	line-height: 50px;
}

#Footer .Top p
{
	padding: 30px 0;
}

#Footer .Top .SocialBtn
{
	position: relative;
	float: left;
	width: 235px;
	line-height: 50px;
	height: 50px;
	border: 5px solid #fff;
	margin-right: 15px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
}

#Footer .Top .SocialBtn:hover
{
	color: #000;
	border-color: #000;
}

#Footer .Top .Newsletter
{
	position: relative;
	float: right;
	height: 60px;
}

#Footer .Top .Newsletter .LV_validation_message
{
	position: absolute;
	top: 65px;
	left: 25px;
}


#Footer .Top .Newsletter .NewsletterInput
{
	position: relative;
	float: right;
	width: 280px;
	height: 60px;
	background: #000;
	color: #fff;
	padding: 0px 80px 0px 25px;
	font-size: 14px;
}

#Footer .Top .Newsletter .SubmitBtn
{
	position: absolute;
	top:24px;
	right: 25px;
}

#Footer .Bottom
{
	position: relative;
	float: left;
	width: 100%;
	padding: 20px 0 40px;
}

#Footer .Bottom p
{
	position: relative;
	float: left;
	line-height: 44px;
	margin-right: 25px;
}

#Footer .Bottom p img
{
	position: relative;
	float: left;
	margin-right: 10px;
}

#Footer .Bottom .Copy
{
	position: relative;
	float: left;
	padding-top: 25px;
}

#Footer .Bottom .Avalon
{
	position: relative;
	float: right;
	padding-top: 25px;
}

#Footer .Bottom .Copy a,
#Footer .Bottom .Avalon a
{
	color:#000;
}

#Footer .Bottom .Copy a:hover,
#Footer .Bottom .Avalon a:hover
{
	text-decoration:underline;
}


#VideoBox
{
	display: none;
}















